<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.makeproject.source.bridge">
    <module_version install_time="1416339629824" last="true" origin="installer" specification_version="1.22.2.1">
        <file crc="3201123659" name="config/Modules/org-netbeans-modules-cnd-makeproject-source-bridge.xml"/>
        <file crc="2089677043" name="modules/locale/org-netbeans-modules-cnd-makeproject-source-bridge_ja.jar"/>
        <file crc="879915670" name="modules/locale/org-netbeans-modules-cnd-makeproject-source-bridge_pt_BR.jar"/>
        <file crc="727103486" name="modules/locale/org-netbeans-modules-cnd-makeproject-source-bridge_ru.jar"/>
        <file crc="1141216738" name="modules/locale/org-netbeans-modules-cnd-makeproject-source-bridge_zh_CN.jar"/>
        <file crc="1138261269" name="modules/org-netbeans-modules-cnd-makeproject-source-bridge.jar"/>
    </module_version>
</module>
